.wp-polls UL LI, .wp-polls-ul LI, .wp-polls-ans UL LI
{
	text-align: left;
	background-image: none;
	display: block;
}
.wp-polls UL, .wp-polls-ul, .wp-polls-ans UL
{
	text-align: left;
	list-style: none;
}
.wp-polls UL LI:before, .wp-polls-ul LI, .wp-polls-ans UL LI:before, #sidebar UL UL LI:before
{
	content: '';
}
.wp-polls IMG, .wp-polls LABEL, .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG
{
	display: inline;
	border: 0px solid #000000;
	padding: 0px;
	margin: 0px;
}
.wp-polls-ul
{
	padding: 0px;
	margin: 0px 0px 10px 10px;
}
.wp-polls-ans
{
	width: 100%;
	opacity: 1;
}
.wp-polls-loading
{
	display: none;
	text-align: center;
	height: 16px;
	line-height: 16px;
}
.wp-polls-image
{
	border: 0px solid #000000;
}
.wp-polls .Buttons
{
	border: 1px solid #C8C8C8;
	background-color: #F3F6F8;
}
/*Polls Archive Paging*/
.wp-polls-paging A, .wp-polls-paging A:link
{
	padding: 2px 4px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066CC;
	color: #0066CC;
	background-color: #FFFFFF;
}
.wp-polls-paging A:visited
{
	padding: 2px 4px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066CC;
	color: #0066CC;
	background-color: #FFFFFF;
}
.wp-polls-paging A:hover
{
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging A:active
{
	padding: 2px 4px;
	margin: 2px;
	text-decoration: none;
	border: 1px solid #0066CC;
	color: #0066CC;
	background-color: #FFFFFF;
}
.wp-polls-paging SPAN.pages
{
	padding: 2px 4px;
	margin: 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging SPAN.current
{
	padding: 2px 4px;
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.wp-polls-paging SPAN.extend
{
	padding: 2px 4px;
	margin: 2px;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
/*Styles Used In WP-Admin*/
#wp-polls-pollbar-bg
{
	width: 25px;
	height: 25px;
	border: 1px solid #000000;
}
#wp-polls-pollbar-border
{
	width: 25px;
	height: 25px;
	border: 1px solid #000000;
}
